uuid: fbe26d00-dc05-47a2-8bd3-22744381b870
langcode: en
status: true
dependencies:
  config:
    - webform.webform.product_newsletter
  module:
    - block_class
    - webform
  theme:
    - hufriedy
third_party_settings:
  block_class:
    classes: block-webform-product-contact
id: webform_product_newsletter
theme: hufriedy
region: disabled_blocks
weight: -10
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Subscribe to our Newsletter'
  provider: webform
  label_display: visible
  webform_id: product_newsletter
  default_data: ''
  redirect: false
visibility: {  }
